type TeamHub @table(name: "team_hubs") {
  id: UUID! @default(expr: "uuidV4()")
  teamId: UUID!
  hubName: String!
  departments: String
  createdDate: Timestamp @default(expr: "request.time")
  updatedDate: Timestamp @default(expr: "request.time")
  createdBy: String @default(expr: "auth.uid")
}
